export const list = [
  {
    title: '一言',
    name: 'MyPoems',
    remark: null,
  },
];

export const poems = [
  {
    key: '1',
    author: '汪曾祺',
    content: ['人间烟火气，最抚凡人心'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #bc93a1, #b4a39b, #abb395, #a0c28e)',
      color: '#5e665b',
    },
  },
  {
    key: '2',
    author: '王国维',
    content: ['最是人间留不住，朱颜辞镜花辞树'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #681932, #873e41, #a76251, #c88661)',
      color: '#ad9e5f',
    },
  },
  {
    key: '3',
    author: '唐珙(gǒng)',
    content: ['醉后不知天在水，满船清梦压星河'],
    style: {
      color: '#4AA5DA',
      backgroundColor: '#292157',
    },
  },
  {
    key: '4',
    author: '白玉蟾',
    content: ['羽衣常带烟霞色，不惹人间桃李花'],
    style: {
      color: '#A9B69D',
      backgroundColor: '#CED2C5',
    },
  },
  {
    key: '5',
    author: '贯休',
    content: ['满堂花醉三千客，一剑霜寒十四州'],
    style: {
      backgroundColor: '#181F26',
      color: '#AE3F18',
    },
  },
  {
    key: '6',
    author: '纳兰性德',
    content: ['爱他明月好，憔悴也相关。', '西风多少恨，吹不散眉弯。'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #375444, #5d7c6f, #86a69d, #b1d2cd)',
      color: 'white',
    },
  },
  {
    key: '7',
    author: '陆凯',
    content: ['折花逢驿使，寄与陇头人。', '江南无所有，聊赠一枝春。'],
    style: {
      backgroundColor: '#4D373B',
      color: '#8B7460',
    },
  },
  {
    key: '8',
    author: '李白',
    content: ['盛气光引炉烟，素草寒生玉佩。', '应是天仙狂醉，乱把白云揉碎。'],
    style: {
      backgroundImage: 'linear-gradient(to top, #fff1eb 0%, #ace0f9 100%)',
      color: '#2470a0',
    },
  },
  {
    key: '9',
    author: '欧阳修',
    content: ['人间自是有情痴，此恨不关风与月'],
    style: {
      backgroundImage: 'linear-gradient(to top, #09203f 0%, #537895 100%)',
      color: '#a7535a',
    },
  },
  {
    key: '10',
    author: '白居易',
    content: ['绿蚁新醅酒，红泥小火炉。', '晚来天欲雪，能饮一杯无？'],
    style: {
      background:
        'linear-gradient(-180deg, #BCC5CE 0%, #929EAD 98%), radial-gradient(at top left, rgba(255,255,255,0.30) 0%, rgba(0,0,0,0.30) 100%)',
      backgroundBlendMode: 'screen',
      color: '#eef7f2',
    },
  },
  {
    key: '11',
    author: '苏轼',
    content: ['休对故人思故国，且将新火试新茶。', '诗酒趁年华。'],
    style: {
      backgroundImage:
        'linear-gradient(20deg, #343a51, #3a696f, #349b8e, #00d0ae)',
      color: '#c6dfc8',
    },
  },
  {
    key: '12',
    author: '范成大',
    content: ['愿我如星君如月，夜夜流光相皎洁'],
    style: {
      backgroundImage: 'linear-gradient(to right, #d7d2cc 0%, #304352 100%)',
      color: '#FDFDEB',
    },
  },
  {
    key: '13',
    author: '李白',
    content: [
      '凤凰台上凤凰游，凤去台空江自流。',
      '吴宫花草埋幽径，晋代衣冠成古丘。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #544f4d, #5d6870, #618196, #629cbd)',
      color: '#ecd6c7',
    },
  },
  {
    key: '14',
    author: '元稹',
    content: [
      '曾经沧海难为水，除却巫山不是云。',
      '取次花丛懒回顾，半缘修道半缘君。',
    ],
    style: {
      backgroundColor: '#4D5362',
      color: '#b5aa90',
    },
  },
  {
    key: '15',
    author: '李益',
    content: ['从此无心爱良夜，任他明月下西楼'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #5e6559, #747d64, #8a9670, #a0b07b)',
      color: '#CDDBD6',
    },
  },
  {
    key: '16',
    author: '陆龟蒙',
    content: ['觉后不知明月上，满身花影倩人扶'],
    style: {
      backgroundColor: '#984753',
      color: '#b4a992',
    },
  },
  {
    key: '17',
    author: '李白',
    content: ['天上白玉京，十二楼五城。', '仙人抚我顶，结发受长生。'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #634e72, #776e86, #8a909a, #9db2ae)',
      color: '#f9e8d0',
    },
  },
  {
    key: '18',
    author: '龚自珍',
    content: ['万一禅关砉(huā)然破，美人如玉剑如虹'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #794a70, #8c6e90, #9e92b1, #aeb7d3)',
      color: '#D0DFE6',
    },
  },
  {
    key: '19',
    author: '孙玉石',
    content: ['吹灭读书灯，一身都是月'],
    style: {
      backgroundImage: 'linear-gradient(to right, #868f96 0%, #596164 100%)',
      color: '#f3e8d6',
    },
  },
  {
    key: '20',
    author: '韦庄',
    content: ['春水碧于天，画船听雨眠。', '垆边人似月，皓腕凝霜雪。'],
    style: {
      backgroundColor: '#cabe8d',
      backgroundImage: 'linear-gradient(132deg, #cabe8d 0%, #2a574e 100%)',
      color: '#FFFFFF',
    },
  },
  {
    key: '21',
    author: '刘过',
    content: ['欲买桂花同载酒，终不似，少年游'],
    style: {
      backgroundColor: '#9fafa0',
      backgroundImage:
        'linear-gradient(163deg, #9fafa0 0%, #7ca5a5 69%, #ba9985 100%)',
      color: '#F5F0F6',
    },
  },
  {
    key: '22',
    author: '',
    content: ['人生天地间，忽如远行客'],
    style: {
      backgroundImage: 'linear-gradient(20deg, #ae9abc 19%, #555f9f 100%)',
      color: '#f0daf0',
    },
  },
  {
    key: '23',
    author: '苏轼',
    content: ['竹杖芒鞋轻胜马，谁怕？一蓑烟雨任平生'],
    style: {
      backgroundImage: 'linear-gradient(20deg, #525978 2%, #e8eaeb 100%)',
      color: '#eaeaea',
    },
  },
  {
    key: '24',
    author: '白居易',
    content: ['君埋泉下泥销骨，我寄人间雪满头'],
    style: {
      backgroundColor: '#7F8F7D',
      color: '#C8BAA8',
    },
  },
  {
    key: '25',
    author: '贺铸',
    content: ['试问闲情都几许？', '一川烟草，满城风絮，梅子黄时雨。'],
    style: {
      backgroundImage:
        'linear-gradient(17deg, #06413c, #5e5647, #a26953, #e67a5e)',
      color: '#c2b9ac',
    },
  },
  {
    key: '26',
    author: '王勃',
    content: ['落霞与孤鹜齐飞，秋水共长天一色'],
    style: {
      background:
        'linear-gradient(-180deg, #BCC5CE 0%, #929EAD 98%), radial-gradient(at top left, rgba(255,255,255,0.30) 0%, rgba(0,0,0,0.30) 100%)',
      backgroundBlendMode: 'screen',
      color: '#787069',
    },
  },
  {
    key: '27',
    author: '王雱',
    content: ['海棠未雨，梨花先雪，一半春休'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #021a02, #20523f, #3d937f, #5bdac5)',
      color: '#a0bda7',
    },
  },
  {
    key: '28',
    author: '苏轼',
    content: ['晓来雨过，遗踪何在？一池萍碎'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #218da5, #729a8c, #9ea871, #c1b652)',
      color: '#f9eed3',
    },
  },
  {
    key: '29',
    author: '苏轼',
    content: ['春色三分，二分尘土，一分流水'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #113a44, #565b61, #947d7f, #d4a09f)',
      color: '#b8b5ba',
    },
  },
  {
    key: '30',
    author: '张可久',
    content: ['山中何事？松花酿酒，春水煎茶'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1e524b, #4a7e7b, #77acae, #a6dde5)',
      color: '#a9c2c7',
    },
  },
  {
    key: '31',
    author: '张可久',
    content: ['几时亲到？松边弄水，月下敲门'],
    style: {
      backgroundImage: 'linear-gradient(0deg, #c0c6c9 0%, #657f86 100%)',
      color: '#556870',
    },
  },
  {
    key: '32',
    author: '卢挚',
    content: ['几许年华，三生醉梦，六月凉秋'],
    style: {
      backgroundImage: 'linear-gradient(63deg, #aeba81 0%, #ebd48d 100%)',
      color: '#eaebca',
    },
  },
  {
    key: '33',
    author: '余光中',
    content: [
      '酒入豪肠，七分酿成了月光',
      '余下的三分啸成剑气',
      '绣口一吐，就半个盛唐',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #4d213e, #743146, #9c414e, #c65355)',
      color: '#baa38f',
    },
  },
  {
    key: '34',
    author: '余光中',
    content: ['月光还是少年的月光', '九州一色还是李白的霜'],
    style: {
      backgroundImage:
        'linear-gradient(6deg, #536270, #657a7c, #789488, #8aae94)',
      color: '#e8e8da',
    },
  },
  {
    key: '35',
    author: '汪曾祺',
    content: [
      '春宜花，夏宜风，',
      '秋宜月，冬宜雪。',
      '四时佳兴，',
      '可与人同。',
    ],
    style: {
      backgroundImage: 'linear-gradient(15deg, #13547a 0%, #80d0c7 100%)',
      color: '#DADDD8',
    },
  },
  {
    key: '36',
    author: '汪曾祺',
    content: ['家人闲坐，灯火可亲'],
    style: {
      backgroundColor: '#3F143D',
      color: '#E2734E',
    },
  },
  {
    key: '37',
    author: '汪曾祺',
    content: ['愿少年，', '乘风破浪，', '他日勿忘化雨功。'],
    style: {
      backgroundImage:
        'linear-gradient(263deg, #9c1030, #b23740, #c85451, #de6f62)',
      color: '#ede2cc',
    },
  },
  {
    key: '38',
    author: '汪曾祺',
    content: [
      '人生如梦，',
      '我投入的却是真情。',
      '世界先爱了我，',
      '我不能不爱它。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #006388, #297eae, #469bd6, #62b8ff)',
      color: '#c3d5e8',
    },
  },
  {
    key: '39',
    author: '余光中',
    content: [
      '你的眼睛可真好看',
      '里面有晴雨，日月，山川，江河，云雾，花鸟',
      '但我的眼睛更好看',
      '因为我的眼里有你',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #226c90, #6b90a7, #a4b6bd, #dcded4)',
      color: '#51543e',
    },
  },
  {
    key: '40',
    author: '汪曾祺',
    content: ['一定要爱点儿什么，恰似草木对光阴的钟情'],
    style: {
      backgroundImage:
        'linear-gradient(344deg, #1e504c, #4d7d7c, #7dadaf, #afdfe6)',
      color: '#374f34',
    },
  },
  {
    key: '41',
    author: '博尔赫斯',
    content: [
      '我用什么才能留住你？',
      '我给你瘦落的街道、绝望的落日、荒郊的月亮。',
      '我给你一个久久地望着孤月的人的悲哀。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #192f74, #364a85, #4c6795, #6185a6)',
      color: '#ad9d8c',
    },
  },
  {
    key: '42',
    author: '季羡林',
    content: ['不是你考，就是我考，', '考他娘的什么东西？'],
    style: {
      backgroundImage:
        'linear-gradient(72deg, #141f76, #1b3594, #204bb2, #2362d2)',
      color: '#e8e3dc',
    },
  },
  {
    key: '43',
    author: null,
    content: [
      '既往不咎这个词太虚伪了，我不大度，',
      '我喜欢风水轮流转，往死里转。',
    ],
    style: {
      backgroundColor: '#D9AC25',
      color: '#675A5F',
    },
  },
  {
    key: '44',
    author: '韦庄',
    content: ['当时年少春衫薄。', '骑马倚斜桥，满楼红袖招。'],
    style: {
      backgroundColor: '#675A5F',
      color: '#D9AC25',
    },
  },
  {
    key: '45',
    author: '陈独秀',
    content: [
      '自由的而非奴隶的，进步的而非保守的',
      '进取的而非隐退的，世界的而非锁国的',
      '实利的而非虚文的，科学的而非想象的',
    ],
    style: {
      backgroundColor: '#57A5D1',
      color: '#F5F0E9',
    },
  },
  {
    key: '46',
    author: '吴庆坻(dǐ)',
    content: ['须知少日拏(ná)云志，曾许人间第一流'],
    style: {
      backgroundColor: '#F5F0E9',
      color: '#57A5D1',
    },
  },
  {
    key: '47',
    author: '毛泽东',
    content: [
      '恰同学少年，风华正茂。书生意气，挥斥方遒。',
      '指点江山，激扬文字，粪土当年万户侯。',
    ],
    style: {
      backgroundColor: '#2C937D',
      color: '#E3CB7A',
    },
  },
  {
    key: '48',
    author: '李白',
    content: ['希君生羽翼，一化北溟鱼'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #230037, #631c3e, #a33e42, #e66342)',
      color: '#cfccbe',
    },
  },
  {
    key: '49',
    author: '李鼐(nài)',
    content: ['从今把定春风笑，且作人间长寿仙'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #546896, #62829a, #6e9d9d, #78b99f)',
      color: '#edf2e6',
    },
  },
  {
    key: '50',
    author: '人民日报',
    content: ['于高山之巅，方见大河奔涌', '于群峰之上，更觉长风浩荡'],
    style: {
      backgroundColor: '#434342',
      color: '#E84F23',
    },
  },
  {
    key: '51',
    author: '人民日报',
    content: ['慢慢来，好戏都在烟火里'],
    style: {
      backgroundColor: '#C38D5C',
      color: '#D2D585',
    },
  },
  {
    key: '52',
    author: '人民日报',
    content: ['夜色难免黑凉，前行必有曙光'],
    style: {
      backgroundColor: '#413F42',
      color: '#A39577',
    },
  },
  {
    key: '53',
    author: '你好生活',
    content: [
      '为梦狂奔的路上，',
      '有风急雨骤，有孤夜寂寥。',
      '不要怕，回头看看，',
      '家人就在身后，打着那束温暖的光。',
    ],
    style: {
      backgroundColor: '#7F8F7D',
      color: '#C8BAA8',
    },
  },
  {
    key: '54',
    author: '汪曾祺',
    content: [
      '逝去的从容逝去，重来的依旧重来',
      '在沧桑的枝叶间',
      '择取一朵明媚，簪进岁月肌里',
      '许它疼痛又甜蜜',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #192b1c, #525a51, #918e8c, #d5c5cd)',
      color: '#adb8b2',
    },
  },
  {
    key: '55',
    author: '汪曾祺',
    content: [
      '如果你来访我',
      '我不在',
      '请和我门外的花坐一会儿',
      '它们很温暖',
      '我注视它们很多很多日子了',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1098be, #7ca699, #aab572, #cdc541)',
      color: '#e9e0d6',
    },
  },
  {
    key: '56',
    author: '五灯会元.卷二',
    content: ['万古长空，一朝风月'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #081035, #523855, #996676, #e49898)',
      color: '#b09b9b',
    },
  },
  {
    key: '57',
    author: '法华经',
    content: ['长夜安隐，多所饶益'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #543b58, #75516c, #976881, #bb8097)',
      color: '#bfab99',
    },
  },
  {
    key: '58',
    author: '汤显祖',
    content: ['情不知所起，一往而深', '生者可以死，死可以生'],
    style: {
      backgroundImage: 'linear-gradient(135deg, #6a849b 0%, #b8a796 100%)',
      color: '#8a4d66',
    },
  },
  {
    key: '59',
    author: '加缪',
    content: ['每个冬天的句点都是春暖花开'],
    style: {
      backgroundImage:
        'linear-gradient(to right, #c1c161 0%, #c1c161 0%, #d4d4b1 100%)',
      color: '#d69978',
    },
  },
  {
    key: '60',
    author: '舒亶(dǎn)',
    content: ['浮生只合尊前老，雪满长安道'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #ad2931, #bb5c56, #c4877e, #c7b1a9)',
      color: '#FCFCFC',
    },
  },
  {
    key: '61',
    author: '查辛香',
    content: ['何时杖尔看南雪，我与梅花两白头'],
    style: {
      backgroundImage:
        'linear-gradient(341deg, #165d6c, #437a91, #6a99b7, #91b8df)',
      color: '#e0c8c8',
    },
  },
  {
    key: '62',
    author: '李涉',
    content: ['因过竹院逢僧话，偷得浮生半日闲'],
    style: {
      backgroundColor: '#97AC91',
      color: '#62676C',
    },
  },
  {
    key: '63',
    author: '钱珝(xǔ)',
    content: ['莫愁千里路，自有到风来'],
    style: {
      backgroundColor: '#62676C',
      color: '#97AC91',
    },
  },
  {
    key: '64',
    author: '李清照',
    content: ['九万里风鹏正举，风休住，蓬舟吹取三山去'],
    style: {
      backgroundColor: '#72330C',
      color: '#D2CDC2',
    },
  },
  {
    key: '65',
    author: '刘禹锡',
    content: ['莫道桑榆晚，为霞尚满天'],
    style: {
      backgroundColor: '#D2CDC2',
      color: '#72330C',
    },
  },
  {
    key: '66',
    author: '韦庄',
    content: ['春水碧于天，画船听雨眠'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #3a4d21, #4e7154, #5d988b, #68c1c5)',
      color: '#FDFDEB',
    },
  },
  {
    key: '67',
    author: '曹植',
    content: ['愿为西南风，长逝入君怀'],
    style: {
      backgroundColor: '#826362',
      color: '#DC9B85',
    },
  },
  {
    key: '68',
    author: '陈与义',
    content: ['客子光阴诗卷里，杏花消息雨声中'],
    style: {
      backgroundColor: '#455B46',
      color: '#B9D1C8',
    },
  },
  {
    key: '69',
    author: '王昌龄',
    content: ['青山一道同云雨，明月何曾是两乡'],
    style: {
      backgroundColor: '#B9D1C8',
      color: '#455B46',
    },
  },
  {
    key: '70',
    author: '汤恢',
    content: ['羡青山有思，白鹤忘机'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #183631, #2e553e, #43754a, #599857)',
      color: '#82aba2',
    },
  },
  {
    key: '71',
    author: '韦应物',
    content: ['浮云一别后，流水十年间'],
    style: {
      backgroundImage:
        'linear-gradient(29deg, #2096bb, #77a39c, #a2b17a, #c3bf54)',
      color: '#FDFDEB',
    },
  },
  {
    key: '72',
    author: '地驱乐歌',
    content: ['月明光光星欲堕，欲来不来早语我'],
    style: {
      backgroundColor: '#4F364F',
      color: '#C4AF5A',
    },
  },
  {
    key: '73',
    author: '纳兰容若',
    content: ['我是人间惆怅客，知君何事泪纵横', '断肠声里忆平生'],
    style: {
      backgroundColor: '#354B5E',
      color: '#DCDDD8',
    },
  },
  {
    key: '74',
    author: '小品.笑谈人生',
    content: ['自古英雄出炼狱，从来富贵入凡尘'],
    style: {
      backgroundColor: '#F8D5D3',
      color: '#C84641',
    },
  },
  {
    key: '75',
    author: '姚鼐(nài)',
    content: ['苍山负雪，明烛天南'],
    style: {
      backgroundImage: 'linear-gradient(to right, #d7d2cc 0%, #304352 100%)',
      color: '#faf6eb',
    },
  },
  {
    key: '76',
    author: '周恩来',
    content: ['浮舟沧海，立马昆仑'],
    style: {
      backgroundColor: '#71352F',
      color: '#DDB3A0',
    },
  },
  {
    key: '77',
    author: '粤剧.客途秋恨',
    content: ['凉风有信，风月无边'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #2c5543, #537d70, #7da8a0, #a8d4d3)',
      color: '#F5F0F6',
    },
  },
  {
    key: '78',
    author: '徐再思',
    content: ['半溪明月，一枕清风'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #0a6b57, #488580, #769fac, #a2b9da)',
      color: '#dfebe7',
    },
  },
  {
    key: '79',
    author: '你好生活',
    content: ['踏平山海，逐风挽浪', '从南到北，春来秋往'],
    style: {
      backgroundColor: '#1C3C69',
      color: '#DCBC43',
    },
  },
  {
    key: '80',
    author: '如果国宝会说话',
    content: ['我们哭着降临世界，却可以笑着走向永恒'],
    style: {
      backgroundColor: '#252B2A',
      color: '#B16B47',
    },
  },
  {
    key: '81',
    author: '林清和',
    content: [
      '你当然不是什么惊世骇俗之物，',
      '你只是凛冬中我愿“拥毳(cuì)衣炉火”去看的白雪',
    ],
    style: {
      backgroundImage: 'linear-gradient(-20deg, #616161 0%, #9bc5c3 100%)',
      color: '#EAEAEF',
    },
  },
  {
    key: '82',
    author: '七堇年',
    content: ['心之所向，素履以往，生如逆旅，', '一苇以航。'],
    style: {
      backgroundColor: '#87B5B6',
      color: '#fff7f7',
    },
  },
  {
    key: '83',
    author: '史记.春申君列传',
    content: ['当断不断，反受其乱'],
    style: {
      backgroundColor: '#BDB0AE',
      color: '#6b778d',
    },
  },
  {
    key: '84',
    author: '史记.淮阴侯列传',
    content: ['秦失其鹿，天下共逐之'],
    style: {
      backgroundColor: '#373F45',
      color: '#DAAE49',
    },
  },
  {
    key: '85',
    author: '史记.刺客列传',
    content: ['士为知己者死，女为知己者容'],
    style: {
      backgroundColor: '#BD8075',
      color: '#e8cccc',
    },
  },
  {
    key: '86',
    author: '史记.项羽本纪',
    content: ['大行不顾细谨，大礼不辞小让'],
    style: {
      backgroundColor: '#957E6F',
      color: '#dbbd97',
    },
  },
  {
    key: '87',
    author: '史记.高祖本纪',
    content: ['运筹帷幄之中，决胜千里之外'],
    style: {
      backgroundColor: '#1B3566',
      color: '#E87773',
    },
  },
  {
    key: '88',
    author: '嘉泰普灯录卷十八',
    content: ['千江有水千江月，万里无云万里天'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1a6c98, #6892b0, #a3bbc8, #dbe5e0)',
      color: '#c8e0e8',
    },
  },
  {
    key: '89',
    author: '五灯会元.卷十九',
    content: ['乾坤大地，日月星辰，森罗万象'],
    style: {
      backgroundImage: 'linear-gradient(to right, #243949 0%, #517fa4 100%)',
      color: '#cfc2b6',
    },
  },
  {
    key: '90',
    author: '金刚经',
    content: ['一切有为法，如梦幻泡影', '如露亦如电，应作如是观'],
    style: {
      backgroundColor: '#20444D',
      color: '#5C9BAA',
    },
  },
  {
    key: '91',
    author: '慧能',
    content: ['不是风动，不是幡动，仁者心动'],
    style: {
      backgroundColor: '#6B665E',
      color: '#E7E1D8',
    },
  },
  {
    key: '92',
    author: '慧能',
    content: ['菩提本非树，明镜亦非台', '本来无一物，何处惹尘埃'],
    style: {
      backgroundColor: '#364733',
      color: '#abc4be',
    },
  },
  {
    key: '93',
    author: '华严经',
    content: ['一花一世界，一草一天堂'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #46a6db, #8bb4ba, #b3c398, #d2d273)',
      color: '#e8e4c8',
    },
  },
  {
    key: '94',
    author: '',
    content: ['万物更新，旧疾当愈，长安常安'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #4268de, #588cd1, #5fb0c4, #59d5b4)',
      color: '#f2f4f6',
    },
  },
  {
    key: '95',
    author: '卢照邻',
    content: ['愿得长如此，年年物候新'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #c6a300, #ceb466, #cfc5aa, #c5d8ef)',
      color: '#f4f0e6',
    },
  },
  {
    key: '96',
    author: '',
    content: ['年年无碍，岁岁无忧，', '四季冗长，万事顺意。'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #710d36, #91163d, #b21f43, #d4294a)',
      color: '#f4f0e6',
    },
  },
  {
    key: '97',
    author: '尼采',
    content: ['信仰就是不想知道真相是什么'],
    style: {
      backgroundColor: '#3D5DCE',
      color: '#D3F4EC',
    },
  },
  {
    key: '98',
    author: '鲁迅《热风》',
    content: [
      '愿中国青年都摆脱冷气，只是向上走，不必听自暴自弃者流的话。',
      '能做事的做事，能发声的发声。',
      '有一份热，发一份光，就令萤火一般，也可以在黑暗里发一点光，不必等候火炬。',
      '此后如竟没有火炬：我便是唯一的光。',
      '倘若有了火炬，出了太阳，我们自然心悦诚服的消失。',
      '不但毫无不平，而且还要随喜赞美这火炬和太阳。',
      '因为它照了人类，连我都在内。',
    ],
    style: {
      backgroundColor: '#079B84',
      color: '#EED362',
    },
  },
  {
    key: '99',
    author: '加布瑞埃拉.泽文',
    content: ['没有谁是一座孤岛，每本书都是一个世界'],
    style: {
      backgroundColor: '#080F37',
      color: '#1AB8BC',
    },
  },
  {
    key: '100',
    author: '陆游',
    content: ['画凌烟，上甘泉。自古功名属少年'],
    style: {
      backgroundColor: '#B0918D',
      color: '#F7EBD2',
    },
  },
  {
    key: '101',
    author: '苏轼',
    content: ['枝上柳绵吹又少，天涯何处无芳草'],
    style: {
      backgroundColor: '#2B4C67',
      color: '#32BB95',
    },
  },
  {
    key: '102',
    author: '许浑',
    content: ['凌云初起日沉阁，山雨欲来风满楼'],
    style: {
      backgroundColor: '#323553',
      color: '#43BFC0',
    },
  },
  {
    key: '103',
    author: '李贺',
    content: ['衰兰送客咸阳道，天若有情天亦老'],
    style: {
      backgroundColor: '#053649',
      color: '#A3C4AB',
    },
  },
  {
    key: '104',
    author: '曹松',
    content: ['凭君莫话封侯事，一将功成万骨枯'],
    style: {
      backgroundColor: '#1A4F4A',
      color: '#E38672',
    },
  },
  {
    key: '105',
    author: '赵恒',
    content: ['安居不用架高堂，书中自有黄金屋'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #4f2d28, #7b5b51, #a98e7f, #d8c3af)',
      color: '#D8D8D8',
    },
  },
  {
    key: '106',
    author: '苏轼',
    content: ['粗缯(zēng)大布裹生涯，腹有诗书气自华'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1d6c99, #6d95b6, #aac1d4, #e7eff2)',
      color: '#EFF5F5',
    },
  },
  {
    key: '107',
    author: '李白',
    content: ['林深时见鹿，溪午不闻钟'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #6f8d34, #739364, #709a91, #62a1bf)',
      color: '#DEF5E5',
    },
  },
  {
    key: '108',
    author: '元稹',
    content: ['垂死病中惊坐起，暗风吹雨入窗寒'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #2f2d2e, #46413d, #5d554d, #766b5e)',
      color: '#F1D3B3',
    },
  },
  {
    key: '109',
    author: '吕布',
    content: ['大丈夫生居天地之间，岂能郁郁久居人下'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #984d21, #a07252, #a09684, #94bbb8)',
      color: '#FFF5E4',
    },
  },
  {
    key: '110',
    author: '罗素',
    content: ['你能在浪费时间中获得乐趣，', '就不是浪费时间'],
    style: {
      backgroundColor: '#223964',
      color: '#E3837F',
    },
  },
  {
    key: '111',
    author: '罗素',
    content: ['我绝不会为我的信仰而献身，', '因为我可能是错的。'],
    style: {
      backgroundColor: '#4A4971',
      color: '#ECCD69',
    },
  },
  {
    key: '112',
    author: '宋玉',
    content: ['风起于青萍之末，浪成于微澜之间'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #003f77, #4c6994, #7f96b1, #b1c7ce)',
      color: '#E1FFEE',
    },
  },
  {
    key: '113',
    author: '袁枚',
    content: ['学如弓弩，才如箭镞(zú)'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #624365, #846e8d, #a79cb6, #cbcce2)',
      color: '#FFFFDE',
    },
  },
  {
    key: '114',
    author: '张华',
    content: ['山不让川，川不辞盈'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #564756, #6a6775, #7f8897, #93abb9)',
      color: '#DAE5D0',
    },
  },
  {
    key: '115',
    author: '',
    content: ['星霜荏苒，居诸不息'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #2f2c38, #515666, #768499, #9cb5cf)',
      color: '#FFEBCC',
    },
  },
  {
    key: '116',
    author: '',
    content: ['烟岚云岫'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #57ade1, #92c1bc, #b5d595, #cfeb67)',
      color: '#ffffff',
    },
  },
  {
    key: '117',
    author: '',
    content: ['月落星沈(chén)'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #688bdd, #8392c1, #9599a5, #a1a088)',
      color: '#FFFBEB',
    },
  },
  {
    key: '118',
    author: '',
    content: ['枕山栖谷'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #2b3c59, #336a79, #319b9a, #1bcfbd)',
      color: '#E3F6FF',
    },
  },
  {
    key: '120',
    author: '',
    content: ['海晏河清'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #184487, #6578aa, #a3b0cd, #e1edf1)',
      color: '#ffffff',
    },
  },
  {
    key: '121',
    author: '',
    content: ['高山景行'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #345047, #5f7a73, #8ca6a3, #bcd5d5)',
      color: '#E7F6F2',
    },
  },
  {
    key: '122',
    author: '',
    content: ['泮林革音'],
    style: {
      backgroundColor: '#576853',
      color: '#DCD7C9',
    },
  },
  {
    key: '123',
    author: '',
    content: ['丹书白马'],
    style: {
      backgroundColor: '#864537',
      color: '#D5CEA3',
    },
  },
  {
    key: '124',
    author: '大唐故昭容上官氏铭',
    content: ['千年万岁，椒花颂声'],
    style: {
      backgroundColor: '#0C4948',
      color: '#E38574',
    },
  },
  {
    key: '125',
    author: '张岱',
    content: ['林下漏月光，疏疏如残雪'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #003150, #395f6e, #64918d, #90c7ac)',
      color: '#E7F6F2',
    },
  },
  {
    key: '126',
    author: '柳永',
    content: ['才子佳人，自是白衣卿相'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #0b6892, #6789af, #a5accd, #e2d0eb)',
      color: '#ffffff',
    },
  },
  {
    key: '127',
    author: '李白',
    content: ['事了拂衣去，深藏功与名'],
    style: {
      backgroundColor: '#615760',
      color: '#DBAE21',
    },
  },
  {
    key: '128',
    author: '苏轼',
    content: ['麤(cū)缯大布裹生涯，腹有诗书气自华'],
    style: {
      backgroundColor: '#6A5F5C',
      color: '#E18689',
    },
  },
  {
    key: '129',
    author: '博尔赫斯',
    content: [
      '我用什么才能留住你？',
      '我给你瘦落的街道、绝望的落日、荒郊的月亮。',
      '我给你一个久久地望着孤月的人的悲哀。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #3e234a, #4d577a, #508dad, #43c7e4)',
      color: '#D0DFE6',
    },
  },
  {
    key: '130',
    author: '博尔赫斯',
    content: [
      '一朵玫瑰正马不停蹄地成为另一朵玫瑰',
      '你是云、是海、是忘却',
      '你也是你曾失去的每一个自己',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #001c48, #4b1e43, #7a193d, #a80037)',
      color: '#D65F00',
    },
  },
  {
    key: '131',
    author: '川端康成《雪国》',
    content: ['你连指尖都泛出好看的颜色'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #c16e80, #b68f77, #a6ad6d, #90c961)',
      color: '#FDFDEB',
    },
  },
  {
    key: '132',
    author: '粤剧《帝女花》',
    content: [
      '落花满天蔽月光，',
      '借一杯附荐凤台上。',
      '帝女花带泪上香，',
      '愿丧生回谢爹娘。',
    ],
    style: {
      backgroundColor: '#6D4659',
      color: '#CA798A',
    },
  },
  {
    key: '133',
    author: '京剧《锁麟囊》',
    content: [
      '他教我收余恨、免娇嗔、且自新、改性情、',
      '休恋逝水、苦海回身、早悟兰因。',
    ],
    style: {
      backgroundColor: '#809181',
      color: '#F1EFD7',
    },
  },
  {
    key: '134',
    author: '黄梅调电影《梁山伯与祝英台》',
    content: [
      '“英台不是女儿身，因何耳上有环痕？”',
      '“耳环痕有原因，梁兄何必起疑云，',
      '村里酬神多庙会，年年由我扮观音，',
      '梁兄做文章要专心，你前程不想想钗裙。”',
      '“我从此不敢看观音。”',
    ],
    style: {
      backgroundColor: '#716e77',
      color: '#e79686',
    },
  },
  {
    key: '135',
    author: '黄梅戏《女驸马》',
    content: [
      '我也曾赴过琼林宴，',
      '我也曾打马御街前，',
      '人人夸我潘安貌，',
      '原来纱帽罩哇',
      '罩婵娟哪',
    ],
    style: {
      backgroundColor: '#00818A',
      color: '#FCD271',
    },
  },
];
